
body {
    font: 0.8em Verdana, Arial, sans-serif; 
	margin-top: 0px;
  	background: #ffffff;
	color: #666633;
 
	}

p {
	color: #666633; 
	font: 1em Verdana, Arial, sans-serif; 
	background-color: #ffffff;
	/*text-align: justify;*/
}


#news {

}

#sous {
	width: 695px;
	color: #666633;
	height: auto;
	padding: 5px;
	margin: 10px 0 0 0;
	background-color: #ffffff;
	}
	
	#image {
	margin:5px;
	padding: 5px;
	float: left;

}

/* toutes les images : border=0 */

img {
border: 0px;
}


/* liens du site par défaut */

a:link {
	color: #666633; 
	font: 1em Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: underline;
	background-color: #ffffff;
}
a:visited {
	color: #666633; 
	font: 1em Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: underline;
	background-color: #ffffff;
}
a:active {
	color: #666633; 
	font: 1em Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: underline;
	background-color: #ffffff;
}
a:hover {
	color: #666633; 
	font: 1em Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: underline;
	background-color: #ffffff;
}



/* ####  STRUCTURE GENERALE DU SITE #### */

#conteneur {
 	width: 800px;

	height: 100%;
		
  	margin-left: auto;
	margin-right: auto;
	}


#banner {
background:  url("http://www.douxtamtam.com/img/banner.jpg") left top no-repeat;
    height: 286px;
    width: 800px;
    padding: 0;
    border:0; 
	}
	




#corps {
   	background: #ffffff url("http://www.douxtamtam.com/img/centre.gif")  left top repeat-y;
	padding: 0 0 10px 0;
	color: #666633;
	}

#site {
	width: 720px;
	color: #666633;
	height: 100%;
	margin: 0 0 0 42px;
	background-color: #ffffff;
 	border: 1px solid #ffffff;
	}
	


#foot {

  	width: 800px;
	background:  #ffffff url("http://www.douxtamtam.com/img/bas.gif") top no-repeat;
	height: 39px;
	color: #666633;
	}
	
	
	
/* ####   MENU GENERAL ROLL-OVER CSS#### */	
	
	ul#menu {
list-style-type: none;
margin: 0;
padding: 260px 0 0 39px;
}

#menu li {
float:left;
padding: 0;

}

#menu a {
display: block;
width: 119px;
font: bold 1.2em Verdana, sans-serif;
color: #aba78b;
text-align:center;
text-decoration:none;
background-color: transparent;
border: 1px solid #ffffff;
}
#menu a:hover {
color: #aba78b;
background-color:#edeae3;
text-decoration:none;

}


/* ####   LIEN - COPYRIGHT #### */	
	
.copy {

font-size: 0.9em;
padding: 0 0 0 140px;
color: #666633;
background-color: #ffffff;
vertical-align: -20px;


}

#foot a:link {
	color: #666633; 
	font: 1em Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none;
	background-color: #ffffff;
}
#foot a:visited {
	color: #666633; 
	font: 1em Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none;
	background-color: #ffffff;
}
#foot a:active {
	color: #666633; 
	font: 1em Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none;
	background-color: #ffffff;
}
#foot a:hover {
	color: #666633; 
	font: 1em Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: underline;
	background-color: #ffffff;
}


/* #######   PAGE ACCUEIL  ########  */
	
#gauche {
	width:370px;
	color:#666633;
  	margin: 15px 0 0 5px;
	float: left;
	border: 1px dashed #ccc;
	padding: 5px;
	height: auto;
	background-color: #ffffff;

	}
	
#classique {
	width: 695px;
	color: #666633;
	height: auto;
	/*background-color: #999999;*/
	padding: 5px;
	margin: 10px 0 0 5px;
	background-color: #ffffff;

}

#pelay {
float: right;
display:block;

}
#imggauche {

}

/* #######  TITRE DES PAGES ########  */
.TitrePage {
	color: #666633;
	background-color: #FFFFFF;
	font: bold 1.2em Verdana, Arial, sans-serif;
	margin: 0 0 10px 10px;
	/*background-color: #ECE9E0;*/
	padding-left: 5px;
	text-align:right;
	
	}
	
		
/* #######   PAGE ACTUALITE  ########  */

.TitreNews {
	color: #666633;
	font: bold 1.1em Verdana, Arial, sans-serif;
	margin: 0;
	background-color: #ECE9E0;
	padding-left: 5px;
	}
	
#actualite {
	width: 695px;
	height: auto;
	color: #666633;
  	margin: 15px 5px 0 5px;
	float: left;
	border: 1px dashed #ccc;
/*	background-color: #ffffff;*/
	}
	
/* ACTU SPECIALES */
#ActuSpeciales {

width: 690px;
height: auto;

}

#news01 {
	float:left;
	width: 200px;
	margin : 10px 5px 10px 10px;
	/*text-align:justify;*/
	}

#PhotoNews01 {
	float:left;
	margin: 10px 0 0 5px;
	width: 200px;
	height: 250px;
	border: 0;
}

#news02 {
	float:left;
	width: 230px;
	margin : 10px 10px 10px 10px;
	/*text-align:justify;*/

}

#PhotoNews02 {
	float:left;
	margin: 0 5px 0 0;
	width: 100px;
	height: 100px;
	border: 0;
}



/* ACTU TV */

#ActuTv {

	width: 680px;
	height: auto;
	margin: 20px 0 0 0;
	float: left;

}

/* ACTU CONCERTS */

	#ActuConcerts {
	float: left;

	width: 680px;
	height: auto;

}

/* SORTIE CD */


#SortieCd {
	float: left;
	
	width: 680px;
	height: auto;

}
	
/*  #droite {
	width:200px;
	color:#666633;
	height:200px;
	background-color:#ccc;
  	margin:10px;
	float: left;
	padding: 5px;
	float: right;
	}   
	
	*/
	
	



	
#imageclassique {
	margin:5px;
	padding: 5px;
	float: left;
	background-color: #ffffff;
	color: #666633;
}

	
		
/* #######   PAGE NOUVEL ALBUM / CHRONIQUE ########  */

#album {
	width: 695px;
	color: #666633;
	height: auto;
	padding: 5px;
	margin: 330px 0 0 0;
	background-color: #ffffff;
/*	border: 1px dashed #999;*/

	}

#TextChronique {
	width: 695px;
	color: #ff0000;
	height:600px;
	background-color: #ffffff;
	padding: 15px;
	/*margin-top: 340px;	border: 1px dashed #999;*/
	}

#test {
	width: 695px;
	background-color: #ff0000;
	height: 600px;
	padding: 15px;
	color: #666633;
	}

#IntroChronique {
	width:370px;
	height:290px;
  	margin: 10px 0 0 5px;
	float: left;
	border: 1px dashed #f00;
	padding: 5px;
	background-color: #ffffff;
	color: #666633;
	}
	
/*#chronique {
	width: 570px;
	color: #666633;
	height: 250px;
	background-color: #999999;
  	margin: 5px;
	padding: 5px;
	margin-top: 10px;
	/*float: right;*/
	/*	border: 1px dashed #999;

	}*/
	
	
/* MENU pour album classique - page accueil */ 

ol#MenuAlbum {
	font: bold 1em Verdana, Arial, sans-serif;
	text-align: center;
	background-color: #ffffff;
	color: #666633;
}

.ListSong {
font: normal 1em Verdana, Arial, sans-serif;
}


#ClassiqueList {

width:530px;
 border:0;
padding: 0;
margin: 10px 0 0 0px;

}


/* #######   PAGE CONCERTS  ########  */
#concerts {
	width: 695px;
	height: auto;
	color: #666633;
  	margin: 15px 5px 0 5px;
	/*float: left;*/
	border: 1px dashed #ccc;
	background-color: #ffffff;
	}
	
	
	/* #######   PAGE INTERVIEWS  ########  */
	
	.philippe {
	font-weight: bold;
	}
	
	.douxtamtam {
	color: #666666;
	font-style :italic;
	font-weight: bold;
	}
	
/*#interviews {
	width: 690px;
	height: auto;
	color: #666633;
  	margin: 20px 5px 0 5px;
	
	border: 1px dashed #ccc;
	background-color: #ffffff;
	}*/


.presentation {
	float:left;
	width: 545px;
	margin : 40px 10px 30px 5px;
	text-align:justify;

}

.ImgInterPresentation {
	float:left;
	width: 140px;
	height: 190px;
	margin: 20px 0 30px 0;
}

/* parcours musicale */
.question01 {
	float:left;
	width: 460px;
	margin : 15px 10px 30px 10px;
	text-align:justify;

}
	
.ImgInter01 {
	float:left;
	margin: 0 0 0 15px;
	width: 210px;
	height: 280px;
	
}
	
	
.question02 {
	float:left;
	width: 675px;
	margin : 20px 10px 40px 10px;
	text-align:justify;


}

/* portrait de vous*/
.question03 {
	float:left;
	width: 470px;
	margin : 0 15px 30px 10px;
	text-align:justify;

}
	
.ImgInter03 {
	float:left;
	margin: 0 0 50px 0;
	width: 190px;
	height: 300px;
}




	/* enregistrement studio*/
	
.question04 {
	float:left;
	width: 440px;
	margin : 20px 10px 70px 10px;
	text-align:justify;

}
	
.ImgInter04 {
	float:left;
	margin-left: 15px;
	width: 190px;
	height: 190px;
}


.question05 {
	float:left;
	width: 650px;
	margin : 10px 10px 50px 10px;
	text-align:justify;

}


/* Sur scene */

.question06 {
	float:left;
	width: 430px;
	margin : 0 5px 50px 10px;
	text-align:justify;

}
	
.ImgInter06 {
	float:left;
	margin: 0 10px 50px 10px;
	width: 220px;
	height: 310px;

}


.question07 {
	float:left;
	width: 340px;
	margin : 0 10px 30px 10px;
	text-align:justify;

}


.ImgInter07 {
	float:left;
	margin: 0 0 10px 15px;
	width: 300px;
	height: 115px;
}




/*.question08 {
	float:left;
	width: 440px;
	margin : 15px 10px 30px 10px;
	text-align:justify;

}*/
.question08 {
	float:left;
	width: 400px;
	margin : 15px 10px 30px 10px;
	text-align:justify;

}

.ImgInter08 {
	float:left;
	margin: 0 0 0 15px;
	width: 220px;
	height: 330px;
}

/*.ImgInter01 {
	float:left;
	margin: 0 0 0 15px;
	width: 210px;
	height: 280px;
	
}*/



/*.question09 {
	float:left;
	width: 420px;
	margin : 30px 5px 30px 5px;
	text-align:justify;

}*/

.question09 {
	float:left;
	width: 475px;
	margin : 20px 5px 5px 10px;
	text-align:justify;

}

.ImgInter09 {
	float:left;
	margin: 0 0 5px 0;
	width: 210px;
	height: 400px;
}

/*.ImgInter06 {
	float:left;
	margin: 0 10px 50px 10px;
	width: 220px;
	height: 310px;

}*/


.question10 {
	float:left;
	width: 650px;
	margin : 10px 10px 20px 10px;
	text-align:justify;

}


.ImgInter10 {

	margin: 10px 0 0 15px;
	width: 658px;
	height: 330px;
}

.VideoInter{
float:left;
margin-left: 15px;
width: 635px;
}

.InterviewCredit {
font-size: 0.8em;
	float:left;
	width: 650px;
	margin : 20px 10px 10px 10px;
	text-align:justify;

}



.VideoFlash {
float: left;
margin: 30px 30px 10px 30px;

}
/* #######   PAGE MEDIAS  /  PHOTOS  /  VIDEOS  ########  */

	
	
#medias {
	width: 695px;
	color: #666633;
	height: auto;
	padding: 5px;
	margin: 20px 0 0 0;/*	border: 1px dashed #999;*/
	background-color: #ffffff;
	}
	
#television {
	width: 690px;
	color: #666633;
	height: 250px;
  	margin: 300px 5px 5px 5px;
	padding: 5px;
	/*	border: 1px dashed #999;*/
	background-color: inherit;

	}
	
	
#photos01 {
	width:695px;
	height:auto;
  	margin: 10px 0 0 5px;
	float: left;
	border: 1px dashed #ccc;
	padding: 5px;

	}
	
	
#photos02 {
	width: 695px;
	padding: 5px;
	/*	border: 1px dashed #999;*/
	height: 150px;
	margin: 580px 5px 5px 5px;
	}
	


	
/* #######  DIVERS  ########  */
	




.image100 {
	margin:10px;
	padding: 5px;
	float: left;
}

#BanniereDoux {
	width: 550px;
	height: 100px;
	
}







#rouge {
	margin:5px;
	padding: 5px;

}
